# TEST
# if the entity doesn't define a dql_filter option explicitly for 'list' or
# 'search' its value will be considered as null

# CONFIGURATION
easy_admin:
    entities:
        Category:
            class: AppTestBundle\Entity\UnitTests\Category
            list: ~
            search: ~
